<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//oos.juyouhx.com//DTD Mapper 3.0//EN" "http://oss.juyouhx.com/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.scpyun.platform.standard.jilinsscgsdp.focusareasHisToryEvent" name="重点领域与事件关系">

    <insert id="insertHistoryEvent" parameterType="map">
        insert into jl_warning_history_event
        (
        history_id,
        event_id,
        create_time
        )
        values
        (
        #{fid},
        #{id},
        now()
        )
    </insert>
</mapper>
